{
    "dc_identifier": "nl.oorg10004.2j.1977.901",
    "dc_title": "Kerncijfers personenvervoer",
    "dc_type": "2j",
    "dc_description": "Statistische gegevens ontleend aan diverse bronnen.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@13849/kerncijfers-personenvervoer/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1977-01-01",
    "dc_date_year": "1977",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "171",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1977.901.doc.1",
            "dc_title": "kerncijfers_personenvervoer_2004.pdf (pdf, 600 kB)",
            "foi_fileName": "kerncijfers_personenvervoer_2004.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/11446/kerncijfers_personenvervoer_2004.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1977.901.doc.2",
            "dc_title": "kerncijfers_personenvervoer_2001.pdf (pdf, 1.8 MB)",
            "foi_fileName": "kerncijfers_personenvervoer_2001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/11447/kerncijfers_personenvervoer_2001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1977.901.doc.3",
            "dc_title": "kerncijfers_personenvervoer_1997.pdf (pdf, 8.8 MB)",
            "foi_fileName": "kerncijfers_personenvervoer_1997.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/11448/kerncijfers_personenvervoer_1997.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1977.901.doc.4",
            "dc_title": "kerncijfers_personenvervoer_2002.pdf (pdf, 284 kB)",
            "foi_fileName": "kerncijfers_personenvervoer_2002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/11449/kerncijfers_personenvervoer_2002.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1977.901.doc.5",
            "dc_title": "236546_kerncijfers_personenvervoer.pdf (pdf, 1.1 MB)",
            "foi_fileName": "236546_kerncijfers_personenvervoer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/11450/236546_kerncijfers_personenvervoer.pdf"
        }
    ]
}